<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="level">
<item><text>Industrial output has reached record _____s.</text></item>
<item><text>Excessive _____s of lead were found in the water.</text></item>
<item><text>They work hard, but with varying _____s of success.</text></item>
<item><text>a generous _____ of financial support for the arts</text></item>
<item><text>permitted _____s of chemical pollutants</text></item>
</body>
</batch>

